;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Српски
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0c1a|0x081a

[Countries]
Abkhazia=Абхазија
Argentina=Аргентина
Armenia=Јерменија
Australia=Аустралија
Austria=Аустрија
Azerbaijan=Азербејџан
Belarus=Белорусија
Belgium=Белгија
Brazil=Бразил
Bulgaria=Бугарска
Canada=Канада
China=Кина
Colombia=Колумбија
CostaRica=Костарика
Croatia=Хрватска
Cuba=Куба
Cyprus=Кипар
CzechRepublic=Чешка
Denmark=Данска
Egypt=Египат
Estonia=Естонија
Finland=Финска
France=Француска
Georgia=Грузија
Germany=Немачка
Greece=Грчка
Hungary=Мађарска
India=Индија
Ireland=Ирска
Israel=Израел
Italy=Италија
Kazakhstan=Казахстан
Korea=Кореја
Latvia=Летонија
Lithuania=Литванија
Mexico=Мексико
Moldavia=Молдавија
Monaco=Монако
Morocco=Мароко
Netherlands=Холандија
NewZealand=Нови Зеланд
Norway=Норвешка
Peru=Перу
Poland=Пољска
Portugal=Португалија
Romania=Румунија
Russia=Русија
Senegal=Сенегал
Serbia=Србија
Slovakia=Словачка
Slovenia=Словенија
SouthAfrica=Јужна Африка
Spain=Шпанија
Sweden=Шведска
Switzerland=Швајцарска
Thailand=Тајланд
Tunisia=Тунис
Turkey=Турска
UAE=УАЕ
UK=Велика Британија
Ukraine=Украјина
UnitedStates=САД
Uzbekistan=Узбекистан
Jamaica=Јамајка
Japan=Јапан

MsgOverVideo]
volume=Јачина звука
position=Позиција

[SearchBar]
search_settings=Пескуиса
;------------------------------
all_sources=Сви Извори
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Type
type_streams=Žive
type_video=Видео
type_channels=Канал
type_playlists=Плејлиста
type_movies=Филм
type_show=Емисија
type_any=Било који
type_games=Igre
;-----------------------------
upload_date=Датум отпремања
upload_last_hour=Последњи сат
upload_today=Данас
upload_this_week=Ова недеља
upload_this_month=Овај месец
upload_this_year=Овe годинe
upload_all_time=Све Време
;-----------------------------
duration=Трајање
duration_less2=< 2 минута
duration_2to10=2 - 10 минута
duration_10to30=10 - 30 минута
duration_more30=> 30 минута
duration_short=Кратак
duration_long=Дугачак
duration_any=Сваки
;-----------------------------
sort_by=Сортирај према
sort_by_relevance=Релевантност
sort_by_popularity=Популарност
sort_by_duration=Трајање
sort_by_upload_date=Датум отпремања
sort_by_view_count=Број приказа
sort_by_rating=Оцена
;-----------------------------
search_by=Претрага по
search_by_title=Наслов
search_by_artist=Уметник
;-----------------------------
features=Карактеристике
video_hd_quality=HD
video_subtitles=Титлови
yt_creative_commons=Creative Commons
video_3d=3D
video_live=Уживо
video_safe_search=Безбедност
;-----------------------------
;4shared extended
views=Приказа
views_this_month=Овај месец
views_all_time=Све време
size=Величина
size_small=Мали
size_large=Велики
name=Име
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Направи нову листу
search_music=Тражи музику
search_videos=Тражи видео снимке
drag_drop_files=Додај и склони фајлове
no_search_results=Ништа није пронађено

[BalloonPopups]
vk_login_title=Улогуј се на VK.com за више резултата
vk_login_stop=Не показуј више

[Music]
title=Музика
my_tracks=Моје песме

[Videos]
title=Видео снимци
my_videos=Моји видео снимци
my_downloads=Моја преузимања

[Radio]
title=Радио
countries=Земље

[SHOUTcast]
Alternative=Алтернатива
Blues=Блуз
Classical=Класик
Country=Земља
Decades=Музика Из Претходних Година
EasyListening=Еаси Листенинг
Electronic=Електронски
Folk=Људи
Inspirational=Мотивација
International=Међународни
Jazz=Џез
Latin=Латина
Metal=Метал
Misc=Мисцеланеа
NewAge=Нова Година
Pop=Поп
PublicRadio=Јавни Радио
RnBandUrban=Рнб & Урбан
Rap=Рап
Reggae=Реггае
Rock=Камен
SeasonalandHoliday=Одмор
Soundtracks=Соундтрацкс
Talk=Разговор
Themes=Теме

[BBC]
singles=Tоп 40
dancesingles=Денс топ
indiesingles=Инди топ
rnbsingles=Rnb Топ
rocksingles=Рок топ
asian=Asian топ

[Billboard]
singles=Hot 100

[Last.fm]
lovedtracks=Loved Tracks
hypedtracks=Hyped Tracks
toptracks=Top Tracks

[Twitch]
following=Подписки
;top playlists
topgames=Igre
topchannels=Kanala
topvideos=Video
;game filter
live_channels=Žive kanala
videos=Video
;channel filter
live_stream=Uživo
highlights=Istaknuti
past_broadcasts=Poslednjih emisija
;video date filter
upload_this_week=Ove nedelje
upload_this_month=Ovog meseca
upload_all_time=Sve vreme
;channel languages filter
all_languages=Sve jezike
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Мој канал
Subscriptions=Пријаве
WatchHistory=Историја
WatchLater=Гледај касније
LikedVideos=Свиђају ми се
most_popular=Популарно на YouTube-у
Film=Филмови и Анимација
Autos=Аутомобили
Music=Музика
Animals=Животиње
Sports=Спорт
Travel=Путовања
Gaming=Игре
People=Људи
Comedy=Комично
Entertainment=Забава
News=Вести и политика
Howto=Хоби и стил
Education=Образовање
Technology=Наука и технологија
Nonprofit=Заједница
;------Browse Channels
browse_channels=Прегледај канале
FilmAndEntertainment=Филм и забава
BeautyAndFashion=Лепота и мода
Automotive=Ауто-мото
TopYouTubeCollections=Најбоље YouTube колекције
Animation=Анимација
Tech=Технологија
ScienceAndEducation=Наука и образовање
CookingAndHealth=Кулинарство и здравље
;-----Most populat playlists
Music=Музика
Gaming=Игре
Films=Филмови
Culture=Култура
Knowledge=Знање
Lifestyle=Стил живота
News=Вести
Vehicles=Возила
Animals=Животиње
Religion=Религија
Politics=Политика
TVShows=TВ емисије
Advertising=Оглашавање
SoapOperas=Сапунице
RealityTV=Ријалити ТВ
TalkShows=Контакт програми
ComedyFilms=Филмске комедије
Drama=Драма
Animation=Анимација
DocumentaryFilms=Документарни филмови
CountryMusic=Кантри музика
PopMusic=Поп музика
HipHopMusic=Хип хоп
BallGames=Спортови са лоптом
IndividualSports=Индивидуални спортови
Software=Софтвер
Internet=Интернет
SportsVideoGames=Спортске видео игре
ActionAdventureGames=Акционо-авантуристичке видео игре
PuzzleGame=Слагалице
ActionGame=Акционе игре
StrategyVideoGames=Стратешке видео игре
RolePlayingGames=Видео игре са улогама
Elections=Избори
Comedy=Комедија
StrikingCombatSports=Борилачки спортови са ударцима
GameConsoles=Конзоле за игре
OpenWorldGames=Игре са отвореним светом
MMORPG=Интернет игре са улогама за више играча
ProgressiveHouse=Прогресивни хаус
Laptops=Лаптопови
;-----YouTube channel filters
videos=Видео снимци
playlists=Плејлисте
channels=Канали

[VK]
my_tracks=Моје песме
popular_tracks=Популарне песме
recommended_tracks=Препоручене песме
my_videos=Моји видео снимци

[DownloadDialog]
title=Скинути
save_to=Сачувати као
low_quality=Лош квалитет
high_quality=Добар квалитет
audio_only=Само Аудио\n(из овог видео)

[OpenUrlDialog]
title_open=Отвори URL/Уживо/радио
title_add=Додај URL/Уживо/Радио на
title=Наслов
image=Слика
browse=Прегледај
select_type=Изаберите тип URL адреса
music_type=Музика/Радио
video_type=Видео/Уживо

[VideoSettingsDialog]
title=Видео подешавања
brightness=Осветљење
contrast=Контраст
hue=Нијансе
saturation=Засићење
apply_to_all=Нанесите на све видео

[AboutDialog]
title=О Cherryplayer
all_rights=Сва Права Су Задржана.

[Menu]
;---------Отвори
open_file=Отвори фајл
open_directory=Отвори директориј
add_file=Додај Филе
add_file_here=Додај Филе овде
add_directory=Додај Дирецтори
add_directory_here=Додај Дирецтори овде
open_url=Отвори URL/Уживо/радио
add_url=Додај URL/Уживо/Радио
add_url_here=Додај URL/Уживо/Радио овде
open_location=Отвори фолдер
open_in_browser=Open in Browser
;---------Плеј-листе
playlist_add_file=Додај фајл
playlist_add_folder=Додај фолдер
playlist_rename=Промени име
playlist_remove=Уклони
playlist_clear=Обриши
;---------Streams
streams_audio=Аудио трацк
streams_add_audio=Додајте аудио запис
streams_video=Видео трацк
streams_subtitle=Титлови
streams_add_subtitle=Додај титлови
;--------Language Submenu
language_title=Језици (Language)
;--------Помоћ
help_title=Помоћ
help_home_page=Почетна страна
help_check_updates=Ажурирања
help_video_tutorial=Погледај видео упутства
help_report_bug=Пријави вирус
help_ask_question=Постави питање
help_donate=Донирај
help_about=О Cherryplayer
;---------Јачина звука
volume_title=Гласноћа
volume_up=Горе
volume_down=Доле
volume_mute=Искључи звук
;---------На врху
ontop_title=На врху
ontop_never=Никад
ontop_always=Увек
ontop_while_playing=Док репродукује
ontop_while_playing_video=Док репродукује видео
;---------TextInput
cut=Рез
copy=Копија
paste=Паста
paste_and_search=Пасте и сеарцх
paste_and_add=Пасте и адд
delete=Обриши
select_all=Изабери све
;---------Settings
audio_settings=Аудио подешавања
video_settings=Видео подешавања
;---------Друго
play_pause=Пусти/паузирај
play=Пусти
stop=Заустави
previous=Претходни
next=Следећи
repeat=Понови
shuffle=Испремештај
copy_path=Copy path to file
copy_url=Copy URL
copy_cherry_url=Copy Cherry Url
buy_on_amazon=Buy on Amazon
download=Скини
find_more=Нађи више...
enter_fullscreen=Укључи цео екран
exit_fullscreen=Искључи цео екран

[ButtonText]
ok=Ок
reset=Возвратом
open=Отворено
login=Улогуј се
logout=Одјава
browse=Тражи
download=Преузми
cancel=Откажи
close=Затвори
show_more=Прикажи више

[ButtonTooltip]
;--------Наслов
main_menu=Главни мени
app_minimize=Минимизирај
app_maximize=Увећај
app_restore=Обнови
app_close=Затвори
;--------TopBar
hide_playlists=Сакриј плеј-листу
show_playlists=Прикажи плеј-листу
show_played=Схов плаиед аудио/видео
search_music=Тражи музику
search_videos=Тражи видео снимке
search_button=Тражи
playlist_view1=Листа
playlist_view2=Дуга листа
playlist_view3=Мрежа
settings=Подешавање
;--------Леви панел
add_playlist=Додати плејлисту
collapse=Колапс
expand=Прошири
music_playlists=Музичка плејлиста
videos_playlists=Плејлиста видео снимака
radio_playlists=Радио
bbc_playlists=BBC Tops
bbd_playlists=Billboard Top 100
lastfm_playlists=Last.fm Tops
youtube_playlists=YouTube Tops
vk_playlists=VK плејлисте
video_quality=Видео квалитет
;--------Видео
video_minimize=Минимизирај видео
video_maximize=Увећај видео
enter_fullscreen=Укључи цео екран
exit_fullscreen=Искључи цео екран
;--------Плеј трака
previous=Претходни
play=Пусти
pause=Паузирај
stop=Заустави
next=Следећи
sound_on=Укључен звук
sound_off=Искључен звук
repeat_on=Активирај понављање
repeat_off=Деактивирај понављање
shuffle_on=Укључи премештање
shuffle_off=Искључи премештање
;---------Друго
open_file=Отвори фајл
open_location=Отвори фолдер
add_to_playlist=Додај на плеј-листу
browse_dlfolder=Тражи фолдер са скинутим фајловима
login=Улогуј се на VK.com
logout=Логоут из VK.com
download=Преузми
downloaded=Преузето
cancel=Одбиј
remove=Уклони